Subject: Re: [Netconf] draft-ietf-netconf-rfc6536bis: one week review of a specific change

From: Benoit Claise <[email-masked]>
Date: Tue, 12 Dec 2017 14:48:42 +0100

Dear all,

v9 is posted.
I'll approve the draft unless someone screams now...

Regards, Benoit
> Dear all,
>
> Here is a major change in draft-ietf-netconf-rfc6536bis, suggested by 
> the Security AD Eric Rescola part of the IESG review, which I would 
> like to validate with the WG. See 
> https://tools.ietf.org/rfcdiff?url2=draft-ietf-netconf-rfc6536bis-08.txt
>
>
> The NETCONF WG was cc'ed for the entire discussion.
> What do you think? I will draw the conclusions by Friday Nov 10th.
>
> Note: If the WG is fine, the next step is to approve this document.
>
> Regards, Benoit
>
>
> _______________________________________________
> Netconf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netconf